免费开始 →

API 参考

服务与账户

检查服务是否在线,查看哪些模块已可用于生产,导出工作区的数据,以及读取或删除您自己的账户。

完整的 API 参考

路由摘要和字段名称均以英文撰写,本页与文件中都是如此。

/api/health

GET /api/health

Health check, for uptime monitors

认证
无:公开
应答
200 · 429 · 503

/api/v1/system

GET /api/v1/system/modules

Which modules are production-grade, beta or experimental

认证
API 密钥
密钥作用域
usage:read
参数
maturity

/api/v1/export

GET /api/v1/export

The workspace's data, for portability (GDPR art. 20)

认证
API 密钥
密钥作用域
journal:read
参数
format · tables · offset · limit

/api/v1/me

GET /api/v1/me

Your personal data (GDPR art. 15) — signed in, never an API key

认证
已登录的会话(控制台)
参数
cursor

DELETE /api/v1/me

Erase your account (GDPR art. 17) — signed in, never an API key

认证
已登录的会话(控制台)